<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-10-09T01:11:53</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12498</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1220-8556</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>W705a</model>
    <country>Generic LAM (b)</country>
    <operator>Customized</operator>
    <xslt-version>36</xslt-version>
    <language-variant-name>AMERICA-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <date>2009-10-09</date>
  </clock>
  <security>
    <certificate>
      <name>Equifax Sec Glob Biz</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_LAM Global_24806.2.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_JB_SEKATE_CSBP_104.jar</jar-file>
      <jad-file>java/BBD2_JB_SEKATE_CSBP_104.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/YouTubeUploader.jar</jar-file>
      <jad-file>java/YouTubeUploader.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Twitter.jad</jad-file>
      <jar-file>java/Twitter.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterClient.jad</jad-file>
      <jar-file>java/TwitterClient.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>8324</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <status-report>false</status-report>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
      </home-network-specific>
      <default-language>xl</default-language>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <branding>
          <account id="1">
            <branding-type type="str">GMAIL</branding-type>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
          </account>
        </branding>
      </settings>
    </email>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
        <service-centre-visibility type="str">visible</service-centre-visibility>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>106</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>